CVE-2013-2245

2013-07-29T13:59:00
ID CVE-2013-2245
Type cve
Reporter secalert@redhat.com
Modified 2020-12-01T14:52:00

Description

rss/file.php in Moodle through 2.1.10, 2.2.x before 2.2.11, 2.3.x before 2.3.8, 2.4.x before 2.4.5, and 2.5.x before 2.5.1 does not properly implement the use of RSS tokens for impersonation, which allows remote authenticated users to obtain sensitive block information by reading an RSS feed.